.rsc_latest {
	list-style: none outside none;
    margin: 0;
    padding: 0;
}

.rsc_latest li {
	display: block;
	margin-bottom: 5px;
	margin-left: 5px;
	overflow: hidden;
}

.rsc_module_avatar {
	width: 32px;
	height: 32px;
	vertical-align: middle;
	margin-right: 5px;
}

.rscomm-recent-head {
    overflow: hidden;
    font-weight: 600;
    color: #444;
    text-transform: capitalize;
}

.rscomm-recent-media {
	display: block;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.rscomm-recent-time {
	display: inline-block;
	margin-top: 5px;
}

.rscomm-recent-body {
    position: relative;
    font-size: 14px;
    overflow: visible;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

/*.rscomm-recent-body:before {
	content:"";
	border-style: solid;
	border-width: 0 10px 10px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -10px;
	left: 15px;
}*/

.rscomm-recent-footer {
	overflow: hidden;
}

.rscomm-recent-footer span {
    display: block;
    margin-top: 10px;
    width: 100%;
    background: #f2f4f7;
    text-align: center;
    padding: 5px;
    border-radius: 3px;
        -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.rscomm-recent-footer span:hover {
    background: #007a48;
        -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.colorlinks1 {
    color: #c2c4c7;
    display: block;
        -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.colorlinks1:hover {
    color: #ffffff;
        -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.rscomm-recent-comment + .rscomm-recent-comment {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #eee;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}